/*   
Theme Name:  ArcticSpas Child theme
Theme URI:   http://themeid.com/responsive-theme
Description: arcticspas Child theme
Author:      Justin Parks
Author URI:  http://themeid.com
Template:    responsive
Version:     1.0
*/

/* Import Responsive Styles */
@import url('../responsive/style.css');

/* =Start Here
-------------------------------------------------------------- */

/*--Footer and Gravity Forms--*/

/*--Header Form 16--*/

* {
  padding:0;
  margin:0;
}

#bizzbar{  
	background:#dadcdd;  
	width:100%;  
	text-align:center; 
	padding:2px;  
	overflow:hidden;   
	z-index:1000;  
	font-size:1em;  
	line-height:30px;  
	position:relative;  
	top:0;  
	left:0;  
	border-bottom:3px solid rgb(255,255,255);  
	box-shadow:0 1px 5px rgba(0,0,0,.7);
	height: 70px;
}

#bizzbarp {
    display: inline-block;
 	color: black;
	font-size:2em;
}

#gform_16 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
}

#gform_16 > .gform_footer {
    display: inline-block;
    padding: 0.35em 0 0.625em;
    width: 20%;
}

body #gform_wrapper_16 ul li.gfield {
    margin-top: 1px;
    padding-top: 0;
}

body #gform_wrapper_16 .top_label div.ginput_container {
    margin-top: 8px;
}

body #gform_wrapper_16 {
    margin: 0 auto;
    max-width: 1000px;
}

body #gform_wrapper_16 .gform_footer input[type=submit] { 
 color: #fff;
 font-size: 1em;
 letter-spacing: 1px;
 text-transform: uppercase; 
 border: none;
 border-radius: 5px;
 padding: 4px;
}

body #gform_wrapper_16 .gform_footer input:hover[type=submit] {
 background: #093272;
}

/*--End of Header Form 16--*/

.gform_wrapper {
    margin: 1px 0;
}

#footeraddress {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    clear: both;
    margin: 0 auto;
    font-size: 2em;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: medium;
    max-width: 780px;ç
	border: 1px solid darkgrey;
}

body .gform_wrapper .top_label textarea.textarea {
    width: 99.2% !important;
    height: 60px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 3px;
}

.footertext {
  color: white;
}

#footer-wrapper {
  font-size: 11px;
  line-height: 1em;
  margin: 0 auto;
  padding: 10px;
  font-size: 1.2em;
  background-color: #c6c6c6;
  clear: both;
  opacity: 0.8;
}

#footer-wrapper a {
  color: black;
}

#footer-wrapper a:hover {
  color: black;
}

.footerform {
    margin: 0 auto;
    padding: 0 20px;
}

body .gform_wrapper .gform_footer input[type=submit] { 
 color: #FFFFFF;
 background: #0f52ba;
 font-size: 1em;
 letter-spacing: 1px;
 text-transform: uppercase;
 min-width: 280px; 
 border: none;
 border-radius: 5px;
 padding: 10px;
 width: 100%;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background: #0f52ba;
}

/*--End of Footer and Gravity Forms--*/

.menu {
    background-color: #000000 !important;
    padding: 0 95px !important;
}

.header-logo {
	text-align: center;
}

#header {
    margin: 10px 70px 0;
}

#videohome {
    height: 640px !important;
    position: relative;
}

.videohometitle {
    text-align: center;
    font-size: 3em;
    vertical-align: bottom;
    color: white;
    text-shadow: 2px 2px black;
    position: relative;
    padding-top: 400px;
}

#big-video {
    position: relative;
    background: #000;
    overflow: hidden;
    height: 582px;
}

#big-video .video {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

#big-video video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#big-video .video-element {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}


/*-- GoogleSearchEngine  Start--*/

#cse {
    width: 60%; /* make sure you don't use inline width */
    margin: 0 auto;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/*--GoogleSeachEngine End --*/

/*--bootstrap vid embed start --*/

.embed-responsive-4by3 {
    padding-bottom: 60% !important;
}

/*--bootstrap vid embed end --*/

/*--Menu--*/

.menu li {
    border: 0;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5;
}

.menu ul {
    min-width: 15em;
    width: auto;
}

.menu > li:first-child > a {
    border-left: none;
}

.menu a {
    border-left: 1px solid #585858;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px #242424;
}

.menu a:hover {
    text-decoration: none;
}

.menu li li {
    background: #fff;
    background-image: none;
    border: 1px solid #b2b2b2;
    color: #444;
    filter: none;
    margin: -1px 0 1px 0;
    width: auto;
}

.menu li li a {
    background: transparent !important;
    border: none;
    color: #444;
    font-size: 12px;
    font-weight: 400;
    height: auto;
    line-height: 20px;
    padding: 5px 10px;
    text-shadow: none;
    white-space: nowrap;
}

/*-- End of Menu --*/

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select {
height:37px;
padding: 8px;
}

#gform_wrapper_22 {
  display: block!important;
}

.logo-col {
    z-index: 999999999999999;
    float: left;
    position: absolute;
}

table {
    margin: 0em 0;
}

.slider {
  padding-bottom:20px;
}

.pagination-centered {
    text-align: center;
}

.greybar {
  margin-top:88px;
  background-color:#e3e3e3;
}

#gform_wrapper_6 {
  display: block!important;
}

#content-blog {
    margin: 5px 0;
}

#widgets {
    margin-top: 110px !important;
}

.cell {
  width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.gallery .gallery-item {
  margin: 2%; !important
}

.nivo-caption {
background: none !important;
opacity:100 !important;
}

.carousel-heading2 {
  text-shadow: 2px 3px 2px #000000;
}

.form-allowed-tags{
display:none;}

.sideimage-container1 {    
  position: fixed;  
  right: 0px; 
  top: 100px; 
  z-index: 999;
}

.sideimage-container2 {    
  /*background:url('http://uk.arcticspascore.com/wp-content/uploads/awardrow1.jpg') 
  no-repeat fixed;    
  background-size:155px 155px;    
  height:500px;*/    
  width:155px;
}

.modal {
  width: 690px !important;
}

.modal-body {    
  max-height: 800px;
}

.fa fa-usd {
  color: black !important;
}

#content-full {
    margin: 1px 0 20px;
}

.dropdown-menu {
  width: 100%;
}

widget-wrapper {
  box-shadow: 2px 4px 7px 1px #000000;
  opacity: 0.9;
}
.carousel-caption2 {
  padding: 55px !important;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0) !important;
}
.carousel-heading2 {
  line-height: 55px;
  font-size: 60px;
  text-align: center;
  color: white;
}
.carousel-caption2 h4 {
  margin: 0 0 5px;
  text-shadow: 2px 3px 2px #000000;
}
.carousel-paragraph2 {
  line-height: 30px;
  font-size: 2em;
  text-align: center;
  color: white;
}
.carousel-caption3 {
  padding: 55px !important;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  background: #333;
  background: rgba(0, 0, 0, 0) !important;
  width: 960px;
  margin: 0 auto;
  line-height: 1.5em;
  color: #363636;
}
.arcticadv-heading3 {
  line-height: 40px;
  font-size: 60px;
  text-align: center;
}
.arcticadv-caption3 {
  right: 0;
  top: 0;
  left: 0;
  background: #333;
  background: rgba(0, 0, 0, 0) !important;
  margin: 0 auto;
  line-height: 1.5em;
  color: #363636;/* width: 960px; */
}
#arcticadv {
  background: url(/wp-content/uploads/bg-slider2a.jpg) no-repeat center center;
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-heading3 {
  line-height: 40px;
  font-size: 60px;
  text-align: center;
}
.carousel-caption4 h4 {
  margin: 40px 0 0 5px;
}
.carousel-caption4 {
  padding: 5px !important;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  background: #333;
  background: rgba(0, 0, 0, 0) !important;
}
.carousel-heading4 {
  line-height: 10px;
  font-size: 60px;
  color: white;
  text-align: center;
  text-shadow: 2px 3px 2px #000000;
}
.ytctitle {
  margin-bottom: 0;
}
.ytctitle a {
  color: #FF2B06
}
.ytc-row {
  border-bottom: 3px solid #FF2B06;
  margin-bottom: 10px
}
.sup {
  vertical-align: super;
  line-height: 5px;
  font-size: 22px;
}

#wrapper {
    margin: 5px auto 20px auto !important;
    border: 0px !important;
    border-radius: 0px !important;
    padding: 20px;
}

.home #container {
  max-width: 100%;
  padding: 0;
  background-color: white;
}

.home #wrapper {
  border: 0px !important;
  border-radius: 0px !important;
  clear: both;
  margin: 450px auto 20px auto !important;
  padding: 5px 30px 20px 30px;
  position: relative;
  background-color: white;
  max-width: 1270px;
}

#homecontainer {
  margin: 0 auto;
  max-width: 1270px;
  padding: 20px 25px;
}
.carousel {
  margin-bottom: 0px !important;
}
.stretch {
  width: 100%;
  z-index: 0;
}
/* #content {
  margin: 40px 0 20px;
} */
ul.inline, ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li, ol.inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}
.carousel-caption {
  padding: 55px !important;
  background: rgba(0, 0, 0, 0.65) !important;
}


.dealerlocater {
  font-size: 2em;
  line-height: 22px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: none;
}
#share-buttons img {
  width: 35px;
  padding: 5px;
  border: 0;
  box-shadow: 0;
  display: inline;
}
.featuretag {
  font-size: 2em;
  font-weight: bold;
  margin: 18px;
  float: right;
}
#headernav {
  position: fixed;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  z-index: 499;
  top: 0;
}
.whiterow {
  background-color: white;
  padding: 10px;
}
.darkrow {
  background-color: #585858;
}
.menu {
  background-color: #585858;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  clear: both;
  filter: none !important;
  margin: 0 auto;
  padding: 0 95px;
}

.packagewell {
  min-height: 30px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: whitesmoke;
  border: 1px solid #E3E3E3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  clear: both;
}


/* --  Footer VCARD --*/
.vcard {
  padding: 5px;
  text-align: center;
  margin: 0 auto;
}
.vcard .adr {
  clear: both;
}
.vcard .org {
  font-weight: bold;
}
.vcard .email {
  clear: both;
}
.widget-wrapper {
  margin: 10px !important;
}

body {
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-smoothing: antialiased;
  line-height: 1.5em;
  text-rendering: optimizeLegibility;
}
.breadcrumbs {
  font-family: 'arial';
  font-color: grey;
  font-size: 1em;
  margin: 20px 0 10px 0;
}
.widget-title-home h3 {
  font-size: 2.4em;
  margin-bottom: .1em;
  margin-top: .1em;
}
#widgets {
  margin-top: 10px;
}
.widget-wrapper {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: white;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  margin: 0;
  padding: 20px;
}
#container {
  margin: 0 auto;
  max-width: 1270px;
  margin-top:10px;
}

h1 {
  font-size: 3em !important;
  line-height: 1em !important;
  margin-top: 0em;
  margin-bottom: .75em;
}
h2 {
  font-size: 2.75em;
  margin-bottom: .75em;
  margin-top: .75em;
}
h3 {
  font-size: 2.5em;
  margin-bottom: .75em;
  margin-top: .75em;
}

.read-more {
    float: right;
    clear: none;
    background-color: #006dcc;
    padding: 14px 18px;
    font-size: 1.5em;
}

.read-more a {
  color: #ffffff;
}

.read-more a:hover {
  color: #ffffff;
  text-decoration: none;
}

#logo {
  float: left;
  clear: both;
}
.producttable {
  border: 1px solid grey;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
  padding: 1em;
  width: 97%;
}
.numberstitle {
  color: #124678;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: bold;
  padding: 0 0.8em 0 .8em;
  border-right: 1px solid grey;
  display: inline;
  text-align: center;
}
.numbers {
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: bold;
  padding: 0.8em 0.8em 0 .8em;
  border-right: 1px solid grey;
  display: inline;
  text-align: center;
  overflow: hidden;
}

.header-logo {
	text-align: center;
}

.site-name {
  color: #fff;
  font-size: 2.2em;
  text-align: center;
  text-shadow: 2px 2px #404040;
  font-family: arial;
  font-weight: bold;
  top: 118px;
  margin: 0 auto;
}

.site-name a {
  color: #fff;
  font-weight: 700;
}

.site-description {
  color: #fff;
  font-size: 1.7em;
  text-align: center;
  text-shadow: 2px 2px #404040;
  font-family: arial;
  font-weight: bold;
  padding: 5px 0 20px 21px;
}

.site-description a {
  color: #fff;
  font-weight: 700;
}

.phone {
  color: #fff;
  font-size: 1.5em;
  margin: 10px 0 1% 0;
  text-align: right;
  text-shadow: 2px 2px #404040;
  font-family: arial;
  font-weight: bold;
  clear: right;
}
.myarcticspa {
  float: right;
}
.spacer {
  margin-top: 40px; /* define margin as you see fit */
}
.spacer-footer {
  margin-top: 200px; /* define margin as you see fit */
}
.table-bordered th, .table-bordered td {
  border-left: 1px solid #ddd;
  text-align: center;
}
.shadow {
  -moz-box-shadow: 3px 3px 4px grey;
  -webkit-box-shadow: 3px 3px 4px grey;
  box-shadow: 3px 3px 4px grey;
}
.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333;
  background: rgba(0, 0, 0, 0.35);
}
.homepageh1 {
  font-size: 3em;
  margin-bottom: .1em;
  margin-top: .1em;
}
.homepageh2 {
  font-size: 2.250em;
  margin-bottom: .5em;
  margin-top: .5em;
}
#footer {
  font-size: 11px;
  line-height: 1.5em;
  clear: both;
  margin: 0 auto;
  max-width: 910px;
  padding: 10px 25px 0 25px;
  background: white;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
}
#pricewrapper {
  position: fixed;
  background: lightBlue;
  font-size: 1.5em;
  padding: 1px 30px 6px 10px;
  margin-left: 709px;
  margin-top: 1em;
}
#pricewrapper::after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  right: 0px;
  top: 100%;
  border-width: 5px 10px;
  border-style: solid;
  border-color: Grey transparent transparent Grey;
}
#pricewrapper::before {
  content: ' ';
  position: absolute;
  width: 5px;
  height: 0;
  left: -20px;
  top: 0px;
  border-width: 31px 10px 31px 15px;
  border-style: solid;
  border-color: lightBlue lightBlue lightBlue transparent;
}
#getpricingwrapper {
  position: fixed;
  top: 10%;
  right: 23%;
  z-index: 50;
  background-color: whiteSmoke;
  border: 1px solid #D6D6D6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 10px 10px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.05);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
  width: 155px;
  height: 55px;
}
#getpricing {
  border: 0;
  top: 300px;
  right: 24%;
  z-index: 50;
  padding: 10px;
}
.collapse {
  background: whitesmoke;
}

.accordion-group {
  border: 1px solid #E5E5E5;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -100;/* Set BEHIND the other elements on the site */
}
.hottubmodal {
  position: fixed;
  top: 40%;
  left: 42%;
  z-index: 1050;
  width: 853px;
  margin: -250px 0 0 -280px;
  overflow: auto;
  background-color: white;
  border: 1px solid #999;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
#welcome {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
  padding: 20px;
  margin: 10px 0 0 0;
}
#associatedlogo {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
  padding: 20px;
  margin: 10px 0 0 0;
}
#associatedlogo h6 {
  text-align: center;
}
.homewidget {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
  margin: 10px 0 0 0;
}
.col-400 {
  width: 45.7%;
  border: 1px solid #D6D6D6;
  border-radius: 6px;
  margin: 1%;
}

#homewrapper {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-color: #fff;
  border: 1px solid #d6d6d6;
  border-radius: 6px;
  clear: both;
  margin: 20px auto 20px auto;
  padding: 20px 20px 20px 20px;
  position: relative;
}

#footer .widget-wrapper {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  background-color: whitesmoke;
  border: 1px solid grey;
  border-radius: 0;
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-align: left;
}
#footerwidgets {
  font-size: 11px;
  margin: 0 auto;
  max-width: 960px;
}
 @-webkit-keyframes redPulse {
from {
background-color: #ee0cb1;
-webkit-box-shadow: 0 0 9px #ff0000;
}
50% {
background-color: #9f0c2f;
-webkit-box-shadow: 0 0 18px #ffffff;
}
to {
  background-color: #ee0cb1;
  -webkit-box-shadow: 0 0 9px #ff0000;
}
}
.red.button {
  -webkit-animation-name: redPulse;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  font-family: 'Arial';
  font-size: 1em;
  font-weight: bold;
}
.well {
  min-height: 30px;
  padding: 19px;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: whiteSmoke;
  border: 1px solid #E3E3E3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well p {
  font-family: 'Arial';
  font-size: 2em;
  font-weight: bold;
  width: 80%;
  float: left;
  margin: 8px;
}
.modelimage {
  margin: 0 0 0 18%;
}
.thumbnails {
  margin-left: -10px;
}

.thumbnails > li {
    margin-left: 10px;
}

#usedhottubwrapper {
  margin: 10px 0px 20px 0px;
  border: 1px lightGrey solid;
  height: 400px;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;
  background: #ededed;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#usedhottub {
  width: 50%;
  float: left;
}
#usedhottubform {
  width: 50%;
  float: right;
}
#or_return {
  /* background: #ccc; */color: #fff;
  border: 1px #ccc solid;
  border-radius: 8px;/* min-width: 10px; */
  display: inline-block;
  padding: 8px 10px;
  color: #5F5F5F;
}

/* Media Print
-------------------------------------------------------------- */
@media print {
h1 {
  page-break-before: always;
}
h1, h2, h3, h4, h5, h6 {
  page-break-after: avoid;
}
ul, ol, dl {
  page-break-before: avoid;
}
}
/*  Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media  only screen and (-moz-min-device-pixel-ratio:1.5),  only screen and (-o-min-device-pixel-ratio:3/2),  only screen and (-webkit-min-device-pixel-ratio:1.5),  only screen and (min-device-pixel-ratio:1.5) {
 body {
}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media (min-width: 780px)
.bg {
    display: none;
}

@media (min-width: 1200px)
.container {
    width: 1170px;
    padding-top:20px;
}

.home #wrapper {
    margin: 5px auto 20px auto;
}

@media (max-width: 767px) {

#header-tel {
   text-align: center;
}

  #wrapper {
       margin: 10px auto 20px auto !important;
       border: 0px !important;
         border-radius: 0px !important;
  }

  .cell {
    width: 300px !important;
    margin-right: auto;
    margin-left: auto;
  }

  .darkrow {
    padding: 10px;
  }

  .logo-col {
      position: relative;
      float: none;
      text-align: center;
        padding: 1em;
  }

  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
       width: 100%;
  }

  .topbuttons {
    text-align:center;
    padding: 1em;
  }

  .mobslider {
          display: none;
      }

  #headernav {
    position: static;
    margin-bottom: 40px;
  }
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,  .table-responsive > .table > tbody > tr > th,  .table-responsive > .table > tfoot > tr > th,  .table-responsive > .table > thead > tr > td,  .table-responsive > .table > tbody > tr > td,  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,  .table-responsive > .table-bordered > tbody > tr > th:first-child,  .table-responsive > .table-bordered > tfoot > tr > th:first-child,  .table-responsive > .table-bordered > thead > tr > td:first-child,  .table-responsive > .table-bordered > tbody > tr > td:first-child,  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,  .table-responsive > .table-bordered > tbody > tr > th:last-child,  .table-responsive > .table-bordered > tfoot > tr > th:last-child,  .table-responsive > .table-bordered > thead > tr > td:last-child,  .table-responsive > .table-bordered > tbody > tr > td:last-child,  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,  .table-responsive > .table-bordered > tfoot > tr:last-child > th,  .table-responsive > .table-bordered > tbody > tr:last-child > td,  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
  .whiterow {
    padding: 0;
  }
  .nav-nav.opened {
    padding: 45px 0;
  }
  .carousel-paragraph > .btn-large {
    font-size: 16px !important;
    padding: 3px 5px !important;
    line-height: 18px !important;
  }
  .carousel-caption, .carousel-caption2, .carousel-caption4 {
    padding: 0 30px 30px !important;
  }
  .carousel-heading3 {
    font-size: 40px;
  }
  .carousel-caption3 {
    right: 0;
    top: 0;
    width: auto;
    position: relative;
  }
  .carousel-heading, .carousel-heading2, .carousel-heading4 {
    line-height: 40px !important;
    font-size: 40px !important;
  }
  .carousel-paragraph, .carousel-paragraph2, .carousel-paragraph4 {
    font-size: 16px !important;
    line-height: 20px !important;
    margin: 5px 0 15px !important;
  }
  #myCarousel2 .btn-large {
    border-radius: 5px;
    font-size: 16px;
    line-height: normal;
    padding: 5px 14px;
  }
  #arcticadv {
    background: none !important;
  }
  .arcticadv-caption3 {
    padding: 15px !important;
  }
  .arcticadv-heading3 {
    font-size: 40px;
    line-height: 40px;
    text-align: center;
  }
        .error404 #content-full, .error404 #content   {
  margin: 40px 0 20px;
        }
  
  .homecontainer {
  max-width: 320px;
  margin:0 auto;
  }
}

}